Index: TXM/trunk/org.txm.rcp.product/plugin_customization.ini
===================================================================
--- TXM/trunk/org.txm.rcp.product/plugin_customization.ini	(revision 3643)
+++ TXM/trunk/org.txm.rcp.product/plugin_customization.ini	(revision 3644)
@@ -1 +1 @@
-org.eclipse.ui/SHOW_PROGRESS_ON_STARTUP = false
+org.eclipse.ui/SHOW_PROGRESS_ON_STARTUP = true
Index: TXM/trunk/org.txm.rcp.product/rcpapplication.product
===================================================================
--- TXM/trunk/org.txm.rcp.product/rcpapplication.product	(revision 3643)
+++ TXM/trunk/org.txm.rcp.product/rcpapplication.product	(revision 3644)
@@ -4,7 +4,7 @@
 <product name="TXM 0.8.2" uid="org.txm.rcp.app" id="org.txm.rcp.product" application="org.txm.rcp.Application" version="0.8.2.qualifier" useFeatures="true" includeLaunchers="true" autoIncludeRequirements="true">
 
    <aboutInfo>
-      <image path="/org.txm.rcp/icons/logo/about TXM.png"/>
+      <image path="icons/logo/about TXM.png"/>
       <text>
          [Contrat d&apos;utilisation du logiciel TXM]
 
@@ -61,7 +61,7 @@
       </vmArgsWin>
    </launcherArgs>
 
-   <windowImages i16="../../bundles/org.txm.rcp/icons/logo/TXM logo 16x16.png" i32="../../bundles/org.txm.rcp/icons/logo/TXM_logo.png" i48="../../bundles/org.txm.rcp/icons/logo/TXM logo 48x48.png" i64="../../bundles/org.txm.rcp/icons/logo/TXM_logo_64x64.png" i128="../../bundles/org.txm.rcp/icons/logo/TXM logo 128x128.png" i256="../../bundles/org.txm.rcp/icons/logo/TXM logo 256x256.png"/>
+   <windowImages i16="icons/logo/TXM logo 16x16.png" i32="icons/logo/TXM_logo.png" i48="icons/logo/TXM logo 48x48.png" i64="icons/logo/TXM_logo_64x64.png" i128="icons/logo/TXM logo 128x128.png" i256="icons/logo/TXM logo 256x256.png"/>
 
    <splash
       location="org.txm.rcp"
@@ -69,25 +69,26 @@
       startupMessageRect="13,312,290,20"
       startupForegroundColor="000000" />
    <launcher name="launcher">
-      <linux icon="../../bundles/org.txm.rcp/icons/logo/TXM logo.xpm"/>
-      <macosx icon="../../bundles/org.txm.rcp/icons/logo/TXM logo.icns"/>
+      <linux icon="icons/logo/TXM logo.xpm"/>
+      <macosx icon="icons/logo/TXM logo.icns"/>
       <win useIco="false">
          <bmp
-            winSmallHigh="../../bundles/org.txm.rcp/icons/logo/TXM logo 16x16 32-bit.bmp"
-            winSmallLow="../../bundles/org.txm.rcp/icons/logo/TXM logo 16x16 8-bit.bmp"
-            winMediumHigh="../../bundles/org.txm.rcp/icons/logo/TXM logo 32x32 32-bit.bmp"
-            winMediumLow="../../bundles/org.txm.rcp/icons/logo/TXM logo 32x32 8-bit.bmp"
-            winLargeHigh="../../bundles/org.txm.rcp/icons/logo/TXM logo 48x48 32-bit.bmp"
-            winLargeLow="../../bundles/org.txm.rcp/icons/logo/TXM logo 48x48 8-bit.bmp"
-            winExtraLargeHigh="../../bundles/org.txm.rcp/icons/logo/TXM logo 256x256 32-bit.bmp"/>
+            winSmallHigh="icons/logo/TXM logo 16x16 32-bit.bmp"
+            winSmallLow="icons/logo/TXM logo 16x16 8-bit.bmp"
+            winMediumHigh="icons/logo/TXM logo 32x32 32-bit.bmp"
+            winMediumLow="icons/logo/TXM logo 32x32 8-bit.bmp"
+            winLargeHigh="icons/logo/TXM logo 48x48 32-bit.bmp"
+            winLargeLow="icons/logo/TXM logo 48x48 8-bit.bmp"
+            winExtraLargeHigh="icons/logo/TXM logo 256x256 32-bit.bmp"/>
       </win>
    </launcher>
 
+
    <vm>
       <linux include="true">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-16</linux>
-      <macos include="true">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8</macos>
+      <macos include="true">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-16</macos>
       <solaris include="false">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7</solaris>
-      <windows include="true">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8</windows>
+      <windows include="true">org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-16</windows>
    </vm>
 
    <license>
@@ -476,7 +477,6 @@
       <feature id="org.eclipse.equinox.p2.rcp.feature" installMode="root"/>
       <feature id="org.eclipse.ecf.filetransfer.feature" installMode="root"/>
       <feature id="org.eclipse.justj.openjdk.hotspot.jre.full" installMode="root"/>
-      <feature id="org.eclipse.platform" installMode="root"/>
       <feature id="org.eclipse.rcp" installMode="root"/>
    </features>
 
